Subject: RE: First Write-Up due for Financial Information Analysis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 03:38:00 -0800 (PST)

"Sama, Anil" <[email-masked]>
	02/01/2001 01:02 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
		 Subject: RE: First Write-Up due for Financial Information Analysis

Hi Team,

I did not get much time to work on the case today - got 
pulled into a few meetings, and only just got back form 
class. BUT, tomorrow looks good... 

Jeff, Mark: can you send across what you have? Should 
we shoot for a conf call around 12:00? 

For Class 5 (i.e. second half tomorrow), didn't Sarah say 
she was going to send across a pdf file on email, or put 
something on Izio web site ? Did anyone receive this file?

-Anil 

-----Original Message-----
From: Sama, Anil 
Sent: Wednesday, January 31, 2001 8:04 AM
To: [email-masked]'
Cc: [email-masked]'; [email-masked]';
[email-masked]'
Subject: RE: First Write-Up due for Financial Information Analysis

Ok, Great.

I'm in class tonight, but will be working on the case today 
around lunch. Sounds like tomorrow AM may be a better 
time for a conf call - after everyone sends around their 
analysis to each other. I'll take a crack at putting it all 
together - as I am relatively free tomorrow. 

- Anil 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 31, 2001 5:56 AM
To: Sama, Anil
Cc: [email-masked]'; [email-masked]';
[email-masked]'
Subject: Re: First Write-Up due for Financial Information Analysis

Greetings:

I'm in the group (and traveling on the East Coast, returning late tonite).
I can do a conference all today if folks would like.  Otherwise, I'll be
working on it on the plane back tonite and will distribute when I get home
or first thing in the AM.

Best,
Jeff

 

                    "Sama, Anil"

                    <anil.sama@in        To:
"[email-masked]'"             
                    tel.com>             <[email-masked]>,

                                         "[email-masked]'"

                    01/30/2001           <[email-masked]>,

                    11:35 PM             "[email-masked]'"

                                         <[email-masked]>

                                         cc:

                                         Subject:     First Write-Up due for
Financial     
                                         Information Analysis

Hey Guys,

Just sat down to read about the first write up that is due
this Thursday, and realized that this is supposed to be a
group assignment!!  Ooops - I had no idea... Did you ;-)
Anyone read the case and/or taken a crack at it? Should
we try and co-ordinate a conference call?

Carolyn is out for the week and excused from the
assignment - just had a baby girl last Fri!!
Jeff, did you hear from teacher if OK to join ?

-Anil